
/* Make body text helvetica or arial*/


body	{font-size: 11pt;
		font-family: "Tahoma, Verdana, Arial";
		line-height: 14pt;}

Table {font-size: 11pt;
		font-family: "Tahoma, Verdana, Arial";}

H1	{Font: 13pt Eras Light ITC, Helvetica, Arial;
	font-weight: bold;
	line-height: 16pt;}

H2	{Font: 10pt Helvetica, Arial;
	font-weight: bold;
	line-height: 11pt;}

H4	{Font: 12pt Helvetica, Arial;
	font-weight: bold;
	line-height: 16pt;}

H5	{Font: 10pt Helvetica, Arial;
		Font-weight: bold;
		line-height: 11pt;}

li  {font-size: 11pt;
		font-family: "Tahoma, Verdana, Arial";
		line-height: 16pt;}

p	{font-size: 11pt;
		font-family: "Tahoma, Verdana, Arial";
		line-height: 14pt;}

cite  {font-size: 10pt; font-family: "helvetica, Arial";}


a {text-decoration: none;}

a:link	{color: blue;}
a:visited	{color: blue;}
a:hover {color: red; text-decoration: underline;}
a:active	{color: red;}
 

 